<link rel="stylesheet" href="../css/sweet-alert.css" /> 
<?php
require ("../connection.php");
require ("../user.php");
$user=$_SESSION['user'];
$cur_date=date("Y-m-d h:i:s");

$user_id=$_REQUEST['user_id'];

$sql=mysqli_query($con,"update user_master set status='1' where user_id='$user_id'");
//echo "update user_master set status='1',modified_by='$user',modified_on='$cur_date' where user_id='$user_id'";

if($sql)
	{
	?>
	<script>
    setTimeout(function() {
        swal({
            title: "Successfully",
            text: "Deactivated!",
            type: "success"
        }, function() {
           window.location = "user_master.php";
        });
    }, 100);
</script>  
    <?php
	}	
	else
	{
	?>
	<script>
    setTimeout(function() {
        swal({
            title: "Not",
            text: "Deactivated!",
            type: "error"
        }, function() {
           window.location = "user_master.php";
        });
    }, 100);
</script> 	  
	<?Php
	}	
?>
</html>

		
  <script src="../js/sweet-alert.js"></script>